Skip to content

Resources in the menus​

GET
/me/resources-menu

Whether Resources (and free stuff) are on for the caller, and up to 10 providers they can see. Mirrors /me/sponsor-menu: a 403 from the switch means Resources are off. Signed out is allowed (no providers).

Responses​

OK

application/json
JSON
{
"resources": true,
"free_stuff": true,
"providers": [
],
"person_provider": {
"id": "string",
"slug": "string",
"status": "string"
}
}

Playground​

Samples​

Powered by VitePress OpenAPI

Built with VitePress